<?php
//LOGO UPLOAD FIELD
$wp_customize->add_setting( 'complete[logo_image_id][url]',array( 
	'type' => 'option',
	'default' => '',
	'sanitize_callback' => 'esc_url_raw',
	)
);

			$wp_customize->add_control( new WP_Customize_Image_Control( $wp_customize, 'logo_image_id',array(
					'label'       => __( 'Logo Image *', 'complete' ),
					'section'     => 'headlogo_section',
					'settings'    => 'complete[logo_image_id][url]',
						)
					)
			);
			
// Logo Image Height
$wp_customize->add_setting('complete[logo_image_height]', array(
	'type' => 'option',
	'default' => '46px',
	'sanitize_callback' => 'sanitize_text_field',
	'transport' => 'postMessage',
) );
			$wp_customize->add_control('logo_image_height', array(
				'type' => 'text',
				'label' => __('Image Height','complete'),
				'section' => 'headlogo_section',
				'settings' => 'complete[logo_image_height]',
							'input_attrs'	=> array(
								'class'	=> 'mini_control',
							)
			) );
			
// Logo Image Width
$wp_customize->add_setting('complete[logo_image_width]', array(
	'type' => 'option',
	'default' => '106px',
	'sanitize_callback' => 'sanitize_text_field',
	'transport' => 'postMessage',
) );
			$wp_customize->add_control('logo_image_width', array(
				'type' => 'text',
				'label' => __('Image Width','complete'),
				'section' => 'headlogo_section',
				'settings' => 'complete[logo_image_width]',
							'input_attrs'	=> array(
								'class'	=> 'mini_control',
							)
			) );	
			
// Logo Margin Top
$wp_customize->add_setting('complete[logo_margin_top]', array(
	'type' => 'option',
	'default' => '14px',
	'sanitize_callback' => 'sanitize_text_field',
	'transport' => 'postMessage',
) );
		$wp_customize->add_control('logo_margin_top', array(
			'type' => 'text',
			'label' => __('Logo Margin Top','complete'),
			'section' => 'headlogo_section',
			'settings' => 'complete[logo_margin_top]',
			'input_attrs'	=> array(
			'class'	=> 'mini_control',
			)
			) );					

// Header banner Background Image
$wp_customize->add_setting( 'complete[header_bg_setting]',array( 
	'type' => 'option',
	'default' => ''.get_template_directory_uri().'/images/header-banner.jpg',
	'sanitize_callback' => 'esc_url_raw',
	)
);
			$wp_customize->add_control( new WP_Customize_Image_Control( $wp_customize, 'header_bg_setting',array(
					'label'       => __( 'header banner Background Image', 'complete' ),
					'section'     => 'headheader_section',
					'settings'    => 'complete[header_bg_setting]'
						)
					)
			);
	
			
//Banner Title Text and read more
$wp_customize->add_setting('complete[banner_text_id]', array(
	'type' => 'option',
	'default' => __('<div class="banner-title">Amazing Blazing <span style="color:#fe9621;">Pizza’s!</span></div>
    <div class="banner-descr">Aenean porttitor nisi a neque volutpat, a feugiat ante interdum. Cras mollis sed augue id mollis. Donec convallis nunc ac eros pharetra, ac interdum nunc condimentum. Aenean lobortis maximus sapien, vitae rhoncus quam tincidunt nec</div>
<div class="sktmore"><a href="#">READ MORE</a></div>','complete'),
	'sanitize_callback' => 'wp_kses_post',
	'transport' => 'postMessage',
) );
			$wp_customize->add_control(	new WP_Customize_Textarea_Control( $wp_customize, 'banner_text_id', array( 
				'type' => 'textarea',
				'label' => __('Banner Title, Description and read more','complete'), // Phone Number
				'section' => 'headheader_section',
				'settings' => 'complete[banner_text_id]',
			)) );
					
//============================ TOP BAR TEXT SECTION=================================
//Top Bar Right Sign Up
$wp_customize->add_setting('complete[suptp_text]', array(
	'type' => 'option',
	'default' => __('<span class="spanbike"></span> Free Delivery: <a href="tel:+0- 88-888-888">+0- 88-888-888</a>','complete'),
	'sanitize_callback' => 'wp_kses_post',
	'transport' => 'postMessage',
) );
			$wp_customize->add_control(	new WP_Customize_Textarea_Control( $wp_customize, 'suptp_text', array( 
				'type' => 'textarea',
				'label' => __('Topbar Right Text 1','complete'), 
				'section' => 'headheader_section',
				'settings' => 'complete[suptp_text]',
			)) );
//============================HEADER - TOP BAR SECTION=============================