<?php
function complete_option_defaults() {
	$defaults = array(
		'converted' => '',
		'site_layout_id' => 'site_full',
		'single_post_layout_id' => 'single_layout1',
		'header_layout_id' => 'header_layout2',
		'center_width' => 83.50,
		'content_bg_color' => '#ffffff',
		'divider_icon' => 'fa-stop',
		'head_transparent' => '1',
		'trans_header_color' => '#ffffff',
		'totop_id' => '1',
		'footer_text_id' => __('<div class="left">Copyright 2017 All Rights Reserved</div> <div class="right">SKT Perfect Pizza Lite</div><div class="clear"></div>', 'complete'),
		'header_bg_setting' => ''.get_template_directory_uri().'/images/header-banner.jpg',
		'banner_text_id' => __('<div class="banner-title">Amazing Blazing <span style="color:#fe9621;">Pizza’s!</span></div>
    <div class="banner-descr">Aenean porttitor nisi a neque volutpat, a feugiat ante interdum. Cras mollis sed augue id mollis. Donec convallis nunc ac eros pharetra, ac interdum nunc condimentum. Aenean lobortis maximus sapien, vitae rhoncus quam tincidunt nec</div>
<div class="sktmore"><a href="#">READ MORE</a></div>', 'complete'),
		'phntp_text_id' => __('<i class="fa fa-phone"></i> 12 8888 6666', 'complete'),
		'emltp_text' => __('<a href="mailto:info@sitename.com"><i class="fa fa-envelope"></i>info@sitename.com </a>', 'complete'),
		'sintp_text' => __('<a href="#"><i class="fa fa-user"></i> Sign In</a>', 'complete'),
		'suptp_text' => __('<span class="spanbike"></span> Free Delivery: <a href="tel:+0- 88-888-888">+0- 88-888-888</a>', 'complete'),
		'footmenu_id' => '1',
		'copyright_center' => '',
		'custom_slider' => '',
		'slider_type_id' => 'static',
		'slideefect' => 'fade',
		'slideanim' => '500',
		'slidepause' => '4000',
		'slidenav' => 'true',
		'slidepage' => 'false',
		
		'n_slide_time_id' => '6000',
		'slide_height' => '500px',
		'slidefont_size_id' => '36px',
		'slider_txt_hide' => '',

		'post_info_id' => '1',
		'post_nextprev_id' => '1',
		'post_comments_id' => '1',
		'page_header_color' => '#545556',
		'pageheader_bg_image' => '',
		'hide_pageheader' => '',
		'page_header_txtcolor' => '#555555',
		
		'post_header_color' => '#545556',
		'postheader_bg_image' => '',
		'hide_postheader' => '',		

		'blog_cat_id' => '',
		'blog_num_id' => '9',
		'blog_layout_id' => '',
		'show_blog_thumb' => '1',
		
		'sec_color_id' => '#fe9621',
		'mnbg_color_id' => '#fe9621',
		'submnu_textcolor_id' => '#000000',
		'submnbg_color_id' => '#ffffff',
		'mnshvr_color_id' => '#f0f0f0',
		'mobbg_color_id' => '#383939',
		'mobbgtop_color_id' => '#fe9621',
		'mobmenutxt_color_id' => '#FFFFFF',
		
		'mobtoggle_color_id' => '#FFFFFF',
		'mobtoggleinner_color_id' => '#FFFFFF',
		
		'sectxt_color_id' => '#FFFFFF',
		'content_font_id' =>  array('font-family' => 'Montserrat', 'font-size' => '13px'),
		'primtxt_color_id' => '#2b2b2b',
		'logo_image_id' => array(  'url'=>''),
		'logo_font_id' => array('font-family' => 'Sancreek', 'font-size' => '50px'),
		'logo_color_id' => '#ffffff',
		'logo_first_color_id' => '#fe9621',
		
		'logo_image_height' => '46px;',
		'logo_image_width' => '106px;',
		'logo_margin_top' => '14px;',
		
		'tpbt_font_id' => array('font-family' => 'Lato', 'font-size' => '14px'),
		'tpbt_color_id' => '#ffffff',
		'tpbt_hvcolor_id' => '#edecec',	
		
		'sldtitle_font_id' => array('font-family' => 'Sancreek', 'font-size' => '40px'),
		'slddesc_font_id' => array('font-family' => 'Montserrat', 'font-size' => '14px'),
		'sldbtn_font_id' => array('font-family' => 'Montserrat', 'font-size' => '14px'),
		
		'slidetitle_color_id' => '#424241',	
		'slddesc_color_id' => '#424241',	
		'sldbtntext_color_id' => '#ffffff',
		'sldbtn_color_id' => '#fe9621',
		'sldbtn_hvcolor_id' => '#ff8800',	
		
		'slide_pager_color_id' => '#908f8f',
		'slide_active_pager_color_id' => '#fe9621',	
		
			
		'global_link_color_id' => '#fe9621',
		'global_link_hvcolor_id' => '#ff8800',		
		
		'global_h1_color_id' => '#282828',
		'global_h1_hvcolor_id' => '#fe9621',	
		'global_h2_color_id' => '#282828',
		'global_h2_hvcolor_id' => '#fe9621',
		'global_h3_color_id' => '#282828',
		'global_h3_hvcolor_id' => '#fe9621',
		'global_h4_color_id' => '#282828',
		'global_h4_hvcolor_id' => '#fe9621',
		'global_h5_color_id' => '#282828',
		'global_h5_hvcolor_id' => '#fe9621',
		'global_h6_color_id' => '#282828',
		'global_h6_hvcolor_id' => '#fe9621',	
		
		'post_meta_color_id' => '#282828',
		'team_box_color_id' => '#f7f7f7',
		
		'social_text_color_id' => '#ffffff',
		'social_icon_color_id' => '#929292',
		'social_hover_icon_color_id' => '#fe9621',
		'testimonialbox_color_id' => '#f9f8f8',		
		'testimonialbox_txt_color' => '#7a7a7a',
		'testimonial_pager_color_id' => '#000000',
		'testimonialbox_border_color' => '#e8e7e7',
		'testimonial_activepager_color_id' => '#fe9621',
		'gallery_filter_color_id' => '#fe9621',
		'gallery_filtertxt_color_id' => '#000000',
		'gallery_activefiltertxt_color_id' => '#ffffff',
		'skillsbar_bgcolor_id' => '#f8f8f8',
		'skillsbar_text_color_id' => '#ffffff',								
		'global_h1_font_id' => array('font-family' => 'Sancreek', 'font-size' => '40px'),
		'global_h2_font_id' => array('font-family' => 'Sancreek', 'font-size' => '35px'),
		'global_h3_font_id' => array('font-family' => 'Sancreek', 'font-size' => '28px'),
		'global_h4_font_id' => array('font-family' => 'Sancreek', 'font-size' => '25px'),
		'global_h5_font_id' => array('font-family' => 'Sancreek', 'font-size' => '20px'),
		'global_h6_font_id' => array('font-family' => 'Montserrat', 'font-size' => '16px'),
		
		'contact_title' => 'Contact Info',
		'contact_address' => 'Donec ultricies mattis nulla Australia',
		'contact_phone' => '0789 256 321',
		'contact_email' => 'info@companyname.com',
		'contact_company_url' => 'http://demo.com',
		'contact_google_map' => 'https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d336003.6066860609!2d2.349634820486094!3d48.8576730786213!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e66e1f06e2b70f%3A0x040b82c3688c9460!2sParis%2C+France!5e0!3m2!1sen!2sin!4v1433482358672',
		
		'head_bg_trans' => '0',
		'head_color_id' => '#000000',
		'head_inner_color_id' => '#000000',
		'head_info_color_id' => '#383939',
		'header_border_color' => '#dddddd',
		'menutxt_color_id' => '#ffffff',
		'menutxt_color_hover' => '#ffffff',
		'menutxt_color_active' => '#ffffff',
		'menu_size_id' => '13px',
		'sidebar_color_id' => '#FFFFFF',
		'sidebarborder_color_id' => '#eeeff5',
		'sidebar_tt_color_id' => '#666666',
		'sidebartxt_color_id' => '#999999',
		'sidebarlink_color_id' => '#fe9621',
		'sidebarlink_hover_color_id' => '#999999',
		'flipbg_front_color_id' => '#ffffff',
		'flipbg_back_color_id' => '#f7f7f7',
		'flipborder_front_color_id' => '#e0e0e0',
		'flipborder_back_color_id' => '#000000',
		'divider_color_id' => '#8c8b8b',
		'wgttitle_size_id' => '30px',
		'timebox_color_id' => '#ffffff',
		'timeboxborder_color_id' => '#dedede',
		'gridbox_color_id' => '#ffffff',
		'gridboxborder_color_id' => '#cccccc',
		
		'service_box_bg' => '#fbfbfb',
		'service_box_bg_hover' => '#ff8800',
		'box_color_text' => '#4a4a4a',
		
		
		'expand_bg_color' => '#fe9621',
		'expand_text_color' => '#ffffff',
		
		'heading_sep_color' => '#000000',
		
		'square_bg_color' => '#ffffff',
		'square_bg_hover_color' => '#79ab9f',
		'square_title_color' => '#000000',
		
		'style3_bg_color' => '#ffffff',
		'style3_hover_bg_color' => '#9f9f9f',
		'style3_border_color' => '#eaeaea',
		
		'perfect_bg_color' => '#ffffff',
		'perfect_border_color' => '#eaeaea',
		'perfect_hover_border_color' => '#fe9621',
 
		'foot_layout_id' => '3',
		'footer_color_id' => '#1d1d1d',
		'footer_bg_image' => ''.get_template_directory_uri().'/images/section-1-bg.jpg',

		'footwdgtxt_color_id' => '#929292',
		'footer_title_color' => '#ffffff',
		'ptitle_font_id' =>  array('font-family' => 'Lato', 'subsets'=>'latin'),
		'mnutitle_font_id' =>  array('font-family' => 'Montserrat', 'subsets'=>'latin'),
		'title_txt_color_id' => '#666666',
		'link_color_id' => '#3590ea',
		'link_color_hover' => '#1e73be',
		'txt_upcase_id' => '',
		'mnutxt_upcase_id' => '1',
		'headstick_id' => '1',
		'copyright_bg_color' => '#222222',
		'copyright_txt_color' => '#f8f8f8',
		
		//Footer Info Box
		'footer_info_bgcolor' => '#161616',
		'footer_info_iconcolor' => '#ffffff',
		'footer_info_titlecolor' => '#ffffff',
		'footer_info_desccolor' => '#757575',
		'footer_info_shrtcolor' => '#00baff',
		'footer_info_dividercolor' => '#1f1f1f',		
		
		//Featured Box
		'featured_section_title' => __('Featured Boxes', 'complete'),
		'homeblock_bg_setting' => '',
		'ftd_bg_video' => '',
		'homeblock_title_color' => '#000000',
		'homeblock_color_id' => '#f2f2f2',
		'featured_image_height' => '70px;',
		'featured_image_width' => '70px;',
		'featured_excerpt' => '35',
		'featured_block_bg' => '#ffffff',
		 
		'recentpost_block_button' => __('Read More', 'complete'),
		
		'featured_block_button_bg' => '#fe9621',
		'featured_block_hover_button_bg' => '#383939',
		
		'page-setting1_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon1.png'),
		'page-setting2_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon2.png'),
		'page-setting3_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon3.png'),
		'page-setting4_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon4.png'),
		
		'page-setting1' => '0',
		'page-setting2' => '0',
		'page-setting3' => '0',
		'page-setting4' => '0',
		'page-setting5' => '0',
		'page-setting6' => '0',
		'page-setting7' => '0',
		'page-setting8' => '0',
		'page-setting9' => '0',
		'page-setting10' => '0',
		'page-setting11' => '0',
		'page-setting12' => '0',
		'page-setting13' => '0',
		'page-setting14' => '0',
		'page-setting15' => '0',
		'page-setting16' => '0',
		'page-setting17' => '0',
		'hide_boxes' => '',
		
		//Footer Column 1
		'foot_cols1_title' => __('ABOUT US', 'complete'),
		'foot_cols1_content' => '<p>Praesent mollis non lorem at interdum. Cum sociis natoque penatibus et magnis dis parturient montes, cetur ridiculus mus. Nunc quis pretium elit, nec congue lacus. Curabitur placerat diam risus, eget imperdiet dolor commodo pellentesque. Cras eleifend odio vel mauris interdum vulputate.
</p><p>
feugiat erat metus vel lacus. Nullam mollis turpis nunc. Suspendisse facilisis eleifend velit ac fringilla</p>',
		//Footer Column 1	
		
		//Footer Column 2
		'foot_cols2_title' => __('LATEST NEWS', 'complete'),
		'foot_cols2_content' => '[timing day="Monday" hours="10 AM to 7pm"][timing day="Tuesday" hours="10 AM to 7pm"][timing day="Wednesday" hours="10 AM to 7pm"][timing day="Thursday" hours="10 AM to 7pm"][timing day="Friday" hours="10 AM to 7pm"][timing day="Saturday" hours="10 AM to 7pm"][timing day="Sunday" hours="CLOSED" highlight="yes"]',
		//Footer Column 2	
		
		//Footer Column 3
		'foot_cols3_title' => __('LOCATION', 'complete'),
		'foot_cols3_content' => '<p>Donec ultricies mattis nulla, suscipit risus tristique ametsectetur adipiscing.</p>
		
		<p> Phone: 1.800.555.6789<br/> Email: <a href="mailto:support@sitename.com">support@sitename.com</a><br/> Web: <a href="https://www.sktthemes.org">sktthemes.org</a></p>
		 
		[social_area]
		[social icon="facebook" link="#"]
		[social icon="twitter" link="#"]
		[social icon="google-plus" link="#"]
		[social icon="linkedin" link="#"]
		[social icon="pinterest" link="#"]
		[social icon="skype" link="#"]
		[/social_area]',
		//Footer Column 3
		
		//Footer Column 4
		'foot_cols4_title' => __('NAVIGATION', 'complete'),
		'foot_cols4_content' => '[footermenu]',
		//Footer Column 4																
		'social_button_style' => 'simple',
		'social_show_color' => '',
		'social_bookmark_pos' => 'footer',
		'social_bookmark_size' => 'normal',
		'social_single_id' => '1',
		'social_page_id' => '',
		
		'post_lightbox_id' => '1',
		'post_gallery_id' => '1',
		'cat_layout_id' => '4',
		'hide_mob_slide' => '',
		'hide_mob_rightsdbr' => '',
		'hide_mob_page_header' => '1',
		'custom-css' => '',
	);
	
      $options = get_option('complete',$defaults);

      //Parse defaults again - see comments
      $options = wp_parse_args( $options, $defaults );

	return $options;
}?>